.topNav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.accountSignupSuccess {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.motdText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.dropMenus {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366; background-color: #FFFFFF}
.formFields {  width: 65px}
.updateInfoTinyitalic {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #333333; font-style: italic}
.userinfoFormfields {  width: 215px}
.resultLargeName {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bolder; color: #003366}
.welcomeAccountWizard {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666}
.errorMessageText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}
.previousNextLink {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999}
.resultsMatchedText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666}
.frontpageBlueText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.frontpageGrayText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.frontpageClickHere {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.infopageGrayLefttext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.inTheNews {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.individualNewsHeadline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.individualNewsSummary {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.newBangredText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FF0000}
